<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>5 TextGrid Objects</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h2 class="chapterHead"><span class="titlemark">5</span>&#x00A0;&#x00A0;<a 
 id="x37-360005"></a>TextGrid Objects</h2>
<!--l. 569--><p class="noindent" >TextGrid manages objects and types of relations between them. These relations are called
aggregations, editions and collections, which are themselves new TextGrid objects. To create
relations between objects every object has to be identifiable. To make possible a further
identification of the objects and a cross-project search, the objects have to be described by
metadata (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualch9.html#x53-520009">Metadata Editor<!--tex4ht:ref: metadata-editor --></a> and <a 
href="textgrid-manualch17.html#x145-20500017">Search<!--tex4ht:ref: search --></a>).
</p>
<div class="sectionTOCS">
&#x00A0;<span class="sectionToc" >5.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse18.html#x38-370005.1">Objects</a></span>
<br />&#x00A0;<span class="sectionToc" >5.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse19.html#x39-380005.2">Aggregations</a></span>
<br />&#x00A0;<span class="sectionToc" >5.3&#x00A0;&#x00A0;<a 
href="textgrid-manualse20.html#x40-390005.3">Items</a></span>
<br />&#x00A0;<span class="sectionToc" >5.4&#x00A0;&#x00A0;<a 
href="textgrid-manualse21.html#x41-400005.4">Editions</a></span>
<br />&#x00A0;<span class="sectionToc" >5.5&#x00A0;&#x00A0;<a 
href="textgrid-manualse22.html#x42-410005.5">Works</a></span>
<br />&#x00A0;<span class="sectionToc" >5.6&#x00A0;&#x00A0;<a 
href="textgrid-manualse23.html#x43-420005.6">Collections</a></span>
</div>





                                                                                

                                                                                
<!--l. 605--><p class="noindent" ><a 
 id="tailtextgrid-manualch5.html"></a> </p> 
</body></html> 
